VistaIOSameImage(3)

NAME
VistaIOSameImageRange, VistaIOSameImageSize - test whether two images share certain properties

SYNOPSIS
#include <vistaio.h>

VistaIOBoolean VistaIOSameImageRange (image1, image2)
    VistaIOImage image1, image2;

VistaIOBoolean VistaIOSameImageSize (image1, image2)
    VistaIOImage image1, image2;

ARGUMENTS

image1, image2
    Specify the images whose properties are to be compared.

DESCRIPTION
VistaIOSameImageRange returns TRUE if image1 and image2 have the same number of bands, rows, and columns, and the same pixel representation; it returns FALSE otherwise.

VistaIOSameImageSize returns TRUE if image1 and image2 have the same number of bands, rows, and columns; it returns FALSE otherwise.

Both are macros defined in <vistaio.h>.

SEE ALSO
VistaIOImage(3),

AUTHOR
Art Pope <pope@cs.ubc.ca>

Adaption to vistaio: Gert Wollny <gw.fossdev@gmail.com>